What's New in the BlackBerry UEM Integration SDK version 12.12 Skip Navigation

What's New in the 
BlackBerry UEM Integration SDK
 version 12.12

Feature
Description
Support for the GWT 
Eclipse
 Plugin
This release adds support for the GWT 
Eclipse
 Plugin 3.0.0 or later.
Two versions of the 
UEM
 Integration plug-in for 
Eclipse
 are included in the SDK package. One version supports the GWT 
Eclipse
 Plugin (uem.eclipse.plugin.gwt-
<version>
-external.zip), and is recommended going forward to benefit from the new features and fixes in each release of the SDK.
The legacy version of the plug-in (uem.eclipse.plugin-
<version>
-external.zip) is included for backwards compatibility with the 
Google
 Plugin for 
Eclipse
 4.4/4.5/4.6, but will not include new features or fixes.
For more information and for instructions for upgrading to the latest version of the SDK and using the GWT 
Eclipse
 Plugin instead of the 
Google
 Plugin for 
Eclipse
, see the SDK Development Guide.
Support for more recent versions of 
Eclipse
This release adds support for 
Eclipse
 Oxygen 4.7, 
Eclipse
 Photon 4.8, and 
Eclipse
 4.9, 4.10, 4.11. Use of the GWT 
Eclipse
 Plugin 3.0.0 or later is required to support these versions of 
Eclipse